From: <a href="/blend/av.cgi?id=596">redFoxPuppy</a><BR>
Date: 3 January 2002<P>

A Test Of Fate<BR>
<BR>
Listen to my words, <BR>
for they come from my heart. <BR>
I will never give up on you, <BR>
I have loved you from the start. <BR>
We have overcome so many trials, <BR>
and it has been a test of fate. <BR>
I know exactly where I belong. <BR>
and it is with you my Soulmate. <BR>
God has seperated us now, <BR>
but only for a while. <BR>
Until we can conquer this <BR>
one last test and trial. <BR>
We truly belong together, <BR>
and this I am sure. <BR>
We have had so many ups and downs <BR>
that only our love could endure. <BR>
I love you so much sweetheart, <BR>
and I offer you my life. <BR>
one day we will unite, <BR>
as we become husband and wife. <BR>
Our souls have intertwined <BR>
to become as one, <BR>
and we will be together <BR>
when all is said and done. <BR>
So my love keep these words <BR>
right next to your heart. <BR>
For if you truly believe in us, <BR>
we will never be apart. <BR>
Close your eyes and invision <BR>
the biggest and brightest star, <BR>
and know in your heart <BR>
I will always love you, <BR>
even from afar.<BR>

<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 3 January 2002<P>

Rhet, How passionate, how beautiful, how sad was your "Standing, in a Moment!"  I loved it!!  Sometimes, I just shake my head and smile, thinking to myself, "Ain't she smart?"   Hee-hee!!  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 January 2002<P>

Rhet~<BR>
<a href="/blend/wv.cgi?id=2002.01.03.16.29.24391">Standing, in a Moment</a> was breath-taking...Each line was so beautifully constructed...Damn good job...*smile*<BR>
<BR>
Love and jaded thunder, Ali
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 3 January 2002<P>

Red Fox Puppy:<BR>
<BR>
I really enjoyed the power of your "A Test Of Fate," but your name distracts me. Are you a red-fox puppy, or, "Red Foxx, a new beginning??" <BR>
<BR>
(Please...no eyes rolling...I'm NOT trying to be funny!)
<HR>
From: <a href="/blend/av.cgi?id=77">courtney</a><BR>
Date: 3 January 2002<P>

BK and sweetness~posting black and blue was kinda hard, its almost like walking naked through a crowd. Baring your ASSests, no pun intended. I just hope if anyone here relates to it, they do something quicker than i did
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 3 January 2002<P>

Wow...do I need to proofread before I push that little button!  I am terrible at typo's - and it doesn't help that I don't read before I submit.  Sorry if it didn't flow because I missed some mistakes.  To be honest, I haven't been satisfied with a post of mine in over a month.  Oh, well, I never said I was any good.<BR>
<BR>
Thank you anyways, Just Some Girl.  I know you are just saying all them purty words to make me feel less like a big dork.  We watched Almost Famous (for about the 6th time) tonight.  What an awesome movie.  I was born, just when I should have been 18 years old!  I am too much a 70's personality to have been born in '75.  All those drugs (I may not have survived puberty if I really had been around)...all that great music - I was just born too late.  Woe is me.<BR>
Rhetoric - 
<HR>